@import url(fonts.css);
*{font-family:Roboto-Condensed, arial; }

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
.float-right{float:right; }
.float-left{float:left; }
.txt-center{text-align:center;}
.mb-10{margin-bottom:10px;}
.col-centered{float:none !important; margin:0px auto !important; display: block;}
.oculto {display:none;}
.boton{background:#00A3E2 !important; color:#f4f4f4 !important; padding:10px !important; border:none !important; border-radius: 0px 3px 3px 0px; width:100% !important;}
.boton1{background:#2A2A2A !important; color:#f4f4f4 !important; padding:10px !important; border:none !important; border-radius: 0px 3px 3px 0px; width:100% !important;}
.boton:hover{background:#006480;}
a, a:hover {text-decoration:none !important; }
.alert{color:#dc5045;}
.mayus{text-transform:uppercase;}
.bold{font-weight:bold;}

/*#index{background:url(../img/fondo.jpg) no-repeat center center fixed !important; background-size:100% !important;}*/


#index{background: linear-gradient(to left, #30b1eb 60%,#0777bf 100%) !important; background-size:100% !important;}
#contenido{background:#f5f8fa;}

/************************* CONTENIDOS ***********************************/
.cont-busqueda{background:#fafafa; padding:10px 10px !important;;}
.cont-tabla{padding:10px !important; background:url(../img/escudi.png) no-repeat center center fixed !important; height:550px;}
.cont-total{padding:0px !important; }
.cont-cabecera{margin:0px 0px; padding:15px 10px !important; background:#0777bf ; font-size:18px; color:#fff;text-transform:uppercase; font-family:OpenSansBold !important;}
/***************************CABECERA************************************/

.enlace{ background:#0270bb !important;padding:10px;color:#fff !important; text-align:center; font-size:16px; border:none !important;
}
.logo-img{width:160; height:200px; animation:fade 3000ms infinite;
    -webkit-animation:fade 3000ms infinite;}
.logo-small{width:70px; height:85px;}
.logo-small2{width:80px; height:33px; margin:25px 0px 0px 30px;}
.div-logo{margin-top:30% !important;}
.div-logo p{font-weight:bold; font-size:18px;}
/*********************** ICONOS ***************************/
.icon-mas{font-size:20px;}
/*********************** INPUNTS ***************************/
input,select{background:#fff !important; border:1px solid #ccc !important; height:50px !important;   padding:0px 5px !important; width:100% !important; }
.form-group input {width:100% !important;}
.input-group-addon{color:#fff !important; background:#00A3E2 !important; border:none !important; font-size:18px !important; padding:10px !important; }
.f-plomo{color:#fff !important; background:#2A2A2A !important;  }

/********************** TABLA *****************************/
thead{background:rgba(17,149,178,.35); color:#FFF; text-transform:uppercase;}
#tr:hover{background:#dce8d3;}
table,tbody,td{background:none !important;}


.copyright{font-family:Roboto-Italic !important; font-style:italic;}

@media only screen and (max-width:1200px) {
  table{
    width: 98%;
   
  }
  thead {display: none;}
  tr {border-bottom: 2px solid rgba(17,149,178,.35);}
  tr:last-child {border-bottom: 0 none;}
  td {
    display: block;
    padding: .3rem .5rem;
  }
  td:before {
    content: attr(data-head);
    display: inline-block;
    width: auto;;
    min-width: 40%;
    font-weight: 900;
    padding-right: 1rem;
    font-variant: small-caps;
  }
  td:last-child {text-align: left;}
  td:nth-child(odd) {
    background: rgba(17,149,178,.15);
  }

}
